RubyGems Navigation menu

aws-sdk-ec2 1.244.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.264.0 - September 21, 2021 (789 KB)
  2. 1.263.0 - September 14, 2021 (787 KB)
  3. 1.262.0 - September 13, 2021 (786 KB)
  4. 1.261.0 - September 01, 2021 (781 KB)
  5. 1.260.0 - August 27, 2021 (781 KB)
  6. 1.244.0 - June 16, 2021 (756 KB)
Show all versions (282 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e6fedc7f6b723c1f197e56e31956f3fc6e7ddec46353ae51d2b83255d9ebd776

    Total downloads 88,124,600

    For this version 354,793

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: